Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
curl --request POST \ --url https://api.uniblock.dev/uni/v1/json-rpc?chainId=1001 \ --header 'content-type: application/json' \ --data '{ "id": 1, "jsonrpc": "2.0", "method": "kaia_encodeAccountKey", "params": [ {} ] }'
{ "jsonrpc": "2.0", "id": 1, "result": "0x02f8..." }
Encodes a structured Kaia account key into its RLP form.
kaia_encodeAccountKey
params[]
“0x02f8…”
Was this page helpful?